Bug 1264692 - [abrt] gnome-abrt: python2.7 killed by SIGSEGV
[abrt] gnome-abrt: python2.7 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8caa2f99d947598946d9e479897...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-20 15:06 EDT by Vinicius Neto
Modified: 2016-11-30 19:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:25:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.61 KB, text/plain)
2015-09-20 15:06 EDT, Vinicius Neto
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-20 15:07 EDT, Vinicius Neto
no flags Details
File: core_backtrace (6.63 KB, text/plain)
2015-09-20 15:07 EDT, Vinicius Neto
no flags Details
File: dso_list (17.63 KB, text/plain)
2015-09-20 15:07 EDT, Vinicius Neto
no flags Details
File: environ (1.40 KB, text/plain)
2015-09-20 15:07 EDT, Vinicius Neto
no flags Details
File: exploitable (127 bytes, text/plain)
2015-09-20 15:07 EDT, Vinicius Neto
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-20 15:07 EDT, Vinicius Neto
no flags Details
File: maps (80.04 KB, text/plain)
2015-09-20 15:07 EDT, Vinicius Neto
no flags Details
File: open_fds (1.62 KB, text/plain)
2015-09-20 15:07 EDT, Vinicius Neto
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2015-09-20 15:07 EDT, Vinicius Neto
no flags Details
File: var_log_messages (29 bytes, text/plain)
2015-09-20 15:07 EDT, Vinicius Neto
no flags Details

  None (edit)
Description Vinicius Neto 2015-09-20 15:06:54 EDT
Description of problem:
This error ocurred as fedora 21 was starting its graphical interface. It's ocurring with some good frequence and i haven't started any app yet.

Version-Release number of selected component:
gnome-abrt-1.0.0-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 3
cmdline:        /usr/bin/python /usr/bin/gnome-abrt
executable:     /usr/bin/python2.7
kernel:         3.17.4-301.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 g_hash_table_remove_all_nodes at ghash.c:503
 #2 g_hash_table_remove_all at ghash.c:1371
 #3 gtk_style_context_clear_cache at gtkstylecontext.c:2864
 #4 _gtk_style_context_validate at gtkstylecontext.c:3052
 #15 gtk_container_idle_sizer at gtkcontainer.c:1738
 #16 _g_closure_invoke_va at gclosure.c:831
 #18 g_signal_emit_by_name at gsignal.c:3405
 #19 gdk_frame_clock_paint_idle at gdkframeclockidle.c:408
 #25 g_main_context_iteration at gmain.c:3842
Comment 1 Vinicius Neto 2015-09-20 15:06:59 EDT
Created attachment 1075330 [details]
File: backtrace
Comment 2 Vinicius Neto 2015-09-20 15:07:01 EDT
Created attachment 1075331 [details]
File: cgroup
Comment 3 Vinicius Neto 2015-09-20 15:07:02 EDT
Created attachment 1075332 [details]
File: core_backtrace
Comment 4 Vinicius Neto 2015-09-20 15:07:04 EDT
Created attachment 1075333 [details]
File: dso_list
Comment 5 Vinicius Neto 2015-09-20 15:07:05 EDT
Created attachment 1075334 [details]
File: environ
Comment 6 Vinicius Neto 2015-09-20 15:07:07 EDT
Created attachment 1075335 [details]
File: exploitable
Comment 7 Vinicius Neto 2015-09-20 15:07:08 EDT
Created attachment 1075336 [details]
File: limits
Comment 8 Vinicius Neto 2015-09-20 15:07:11 EDT
Created attachment 1075337 [details]
File: maps
Comment 9 Vinicius Neto 2015-09-20 15:07:12 EDT
Created attachment 1075338 [details]
File: open_fds
Comment 10 Vinicius Neto 2015-09-20 15:07:14 EDT
Created attachment 1075339 [details]
File: proc_pid_status
Comment 11 Vinicius Neto 2015-09-20 15:07:15 EDT
Created attachment 1075340 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-11-04 05:28:36 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-12-02 10:25:11 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.